# ResearchableRubyStyleguide

Welcome to your new gem! In this directory, you'll find the files you need to be able to package up your Ruby library into a gem. Put your Ruby code in the file `lib/researchable_ruby_styleguide`. To experiment with that code, run `bin/console` for an interactive prompt.

TODO: Delete this and the text above, and describe your gem

## Installation

Add this line to your application's Gemfile:

```
gem 'researchable_ruby_styleguide', git: 'https://gitlab.com/general/style/rubocop.git'
```
